/*初始化样式*/
html {
    margin: 0;
    padding: 0;
    border: 0;
}

body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
pre,
a,
address,
code,
b,
em,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
footer,
header,
hgroup,
nav,
section {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #666;
    position: relative;
    font: 12px/1.5 Microsoft YaHei, arial, 宋体, sans-serif;
    vertical-align: baseline;
    width: 100%;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    outline: none;
}

a:link {
    color: #666;
}

a:visited {
    color: #666;
}

a:hover,
a:active,
a:focus {
    color: #009b4c;
    text-decoration: none;
    outline: none;
}

input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

dt {
    font-weight: normal;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*滚动*/
#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800% !important;
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 92%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800% !important;
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}


.wh {
    width: 1200px;
    margin: 0 auto;
}

.pos {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
}

.com-img:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}


/*头部样式*/
.sky {
    line-height: 40px;
    color: #666666;
    font-size: 14px;
}

.sky a {
    color: #666666;
}

#header {
    width: 1200px;
    margin: 0 auto;
    height: 120px;
}

.logo {
    float: left;
    padding-top: 5px;
}

.k2 {
    color: #2e3334;
    font-size: 14px;
    width: 480px;
    margin-top: 26px;
}

.kk {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    background: #008cd6;
    width: 168px;
    line-height: 52px;
    border-radius: 20px;
    margin-top: 22px;
}

.kk a {
    color: #ffffff;
}


.topLink {
    float: right;
    text-align: right;
    position: relative;
    z-index: 9999;
}

.translate {
    width: 100px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9999;
}

.tran-in {
    left: 120px;
}

.translate li {
    border: 1px dashed #cccccc;
    line-height: 26px;
    text-align: left;
    background: #fff;
}

.translate li a {
    display: block;
    padding-left: 10px;
    background: url(../images/dot4.png) no-repeat 88% 11px;
}

.translate li a:hover {
    text-decoration: none;
    color: #275cea;
    cursor: pointer;
}

.translate-en {
    display: none;
    padding: 6px;
    padding-top: 0px;
}

.translate li .translate-en a {
    padding-left: 0px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
    font-weight: bold;
}

.topLink .f_count {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}

.topLink .k1 {
    line-height: 32px;
    padding-top: 5px;
}

.topLink .k2 {
    color: #074b91;
    font-size: 14px;
    font-family: "微软雅黑";
}



.tou {
    background: #2e3334;
    height: 60px;
}

#menu {
    width: 850px;
    float: left;
}

.nav {
    height: 60px;
}

.nav li {
    line-height: 60px;
    height: 60px;
    text-align: center;
    width: 126px;
    float: left;
    position: relative;
    z-index: 999;
}

.nav li a {
    display: block;
    line-height: 60px;
    color: #fff;
    height: 60px;
    font-size: 18px;
    padding: 0;
}

.nav li a:hover {
    color: #fff;
    text-decoration: none;
}

.nav .sec {
    height: 0;
    background: #2e3334;
    color: #fff;
    overflow: hidden;
    z-index: 9999;
    position: absolute;
    top: 60px;
    left: -5px;
}

.nav .sec a {
    background: #2e3334;
    color: #fff;
    height: 38px;
    line-height: 38px;
    width: 106px;
    font-size: 14px;
}

.nav .sec a:hover {
    background: #2e3334;
    text-decoration: none;
}






/*热门搜索*/
.search {
    padding-top: 15px;
}

#formsearch {
    width: 192px;
    height: 31px;
    background: url(../images/ss.png) no-repeat;
}

.hotSearch {
    font-weight: normal;
    margin-right: 20px;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}

/*搜索和热门搜索*/
.hotSearch a {
    margin-right: 6px;
}

#formsearch input {}

#formsearch input#keyword {
    height: 31px;
    line-height: 31px;
    padding-left: 12px;
    color: #fff;
    background: none;
    border: none;
    width: 130px;
    outline:none;
}
#formsearch input#keyword::placeholder {
    color: #fff
}
#formsearch input#s_btn {
    width: 45px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background: none;
    color: #fff;
    border: none;
    cursor: pointer;
    outline: none;
}

.yuyan {
    margin-left: 26px;
    line-height: 60px;
    color: #fefefe;
    font-size: 14px;
    background: url(../images/j.png) no-repeat right center;
    padding-right: 20px;
}

.yuyan a {
    color: #fefefe;
}






.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/*主体样式*/
#container {
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}

.container {
    width: 1200px;
    margin: 0 auto;
}


.box1 {
    margin-top: 18px;
}

.titles {
    font-size: 40px;
    text-align: center;
    color: #13171a;
    background: url(../images/line.png) no-repeat center bottom;
    line-height: 105px;
}


.about_img {
    margin-top: 25px;
}

.about_img li {
    float: left;
    width: 295px;
    height: 295px;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    border-radius: 10px;
    border: 4px solid #fff;
    display: block;
    box-shadow: 0 0 10px #ddd;
}

.about_img li+li {
    margin-left: 5px;
}

.about_img li img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.about_img li .wzs {
    position: absolute;
    left: 0;
    z-index: 99;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    padding-top: 140px;
    box-sizing: border-box;
    transition: all .35s ease;
    transform: scale(0.1, 1);
    opacity: 0;
}

.about_img li .wzs p {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.about_img li:hover .wzs {
    transform: translate(0, 0) scale(1);
    opacity: 1;
    border-radius: 10px;
}






.wpro {
    margin-top: 15px;
}

.bd1 {
    width: 780px;
    margin: 0 auto;
}

.slidetab {

    position: relative;
}

.slidetab .tablin {
    position: relative;
    width: 1200px;
    float: left;
    padding: 25px 0 37px;
    ;
}

.slidetab .tablin .bd ul li {
    width: 120px !important;
    height: 32px;
    border: 1px solid #e8e7e7;
    float: left;
    margin: 0 4px;
    text-align: center;
    line-height: 32px;
    color: #585858;
    font-size: 14px;
    cursor: pointer;
}



.slidetab .tablin .hd .prev,
.slidetab .tablin .hd .next {
    display: block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    position: absolute;
    z-index: 999;
}

.slidetab .tablin .hd .prev {
    width: 32px;
    height: 32px;
    background: url(../images/htop.png) 0 0 no-repeat;
    left: 162px;
    position: absolute;
    display: inline-block;
}

.slidetab .tablin .hd .next {
    width: 32px;
    height: 32px;
    background: url(../images/hbot.png) 0 0 no-repeat;
    right: 162px;
    position: absolute;
    display: inline-block;
}

.tabn {
    width: 1130px;
    margin-left: 15px;
}


.product_listt {}

.product_listt li {
    float: left;
    margin-left: 25px;
    margin-right: 25px;
    width: 245px;
}

.product_listt li a.img {
    border: 1px solid #e0e1dc;
}

.product_listt li a.img img {
    width: 100%;
    height: 100%;
}

.product_listt li h3 {
    text-align: center;
    padding-top: 15px;
}

.product_listt li h3 a {
    font-weight: normal;
    font-size: 14px;
}

.product_listt li a.img {
    display: block;
}

.product_listt li a:hover.img {
    border-color: #008cd6;
}









.bd2 { position: relative; }
.bd2 .bd2-scroll { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.bd2 .bd2-scroll { opacity: 0; visibility: hidden; transition: all .5s ease; }
.bd2 .bd2-scroll.active { position: static; opacity: 1; visibility: visible;  }






/*解决方案*/
.sun_case {
    margin-top: 25px;
}

.sun_case .sun_case_ll {
    margin-top: 27px;
}

.sun_case .sun_case_ll li {
    float: left;
    width: 292px;
    height: 210px;
    position: relative;
    margin: 0 10px 10px 0;
}

.sun_case .sun_case_ll li:nth-of-type(4n) {
    margin-right: 0;
}

.sun_case .sun_case_ll li .img {
    display: block;
    width: 292px;
    height: 210px;
}

.sun_case .sun_case_ll li .img img {
    width: 100%;
    height: 100%;
}

.sun_case .sun_case_ll li .img img {
    transition: all .35s ease;
}

.sun_case .sun_case_ll li .img:hover img {
    transform: scale(0.9);
}

.sun_case .sun_case_ll li h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    font-weight: normal;
}



.box4 {
    width: 1920px;
    margin: 0 auto;
    position: relative;
    left: 50%;
    margin-left: -960px;
    height: 500px;
    background: url(../images/bj4.jpg) no-repeat;
    margin-top: 40px;
}

.aboutpic {
    width: 604px;
    height: 385px;
    padding-top: 64px;
}

.about {
    width: 515px;
    padding-top: 85px;
    margin-right: 15px;
}

.about_title {
    font-size: 50px;
    color: #fff;
}

.about .content {
    color: #ffffff;
    font-size: 16px;
    line-height: 30px;
    text-align: justify;
    padding-top: 42px;
}

.about a {
    float: right;
    font-size: 18px;
    color: #fff;
    margin-right: 22px;
    margin-top: 30px;
}




.box5 {}

.xws1 {
    width: 540px;
    margin-top: 25px;
}

.xws_tt {
    color: #5a5a5a;
    font-size: 16px;
    line-height: 32px;
}

.xws_tt span {
    color: #008cd6;
}

.news_list1 {
    margin-top: 10px;
}

.news_list1 li {
    margin-bottom: 20px;
}

.news_list1 .img {
    display: block;
    width: 180px;
}

.news_list1 .img img {
    width: 180px;
    height: 134px;
}

.news_list1 h3 {
    width: 346px;
    display: block;
    padding-top: 8px;
}

.news_list1 h3 a {
    color: #5a5a5a;
    font-size: 14px;
    position: relative;
    display: block;
    font-weight: normal;
}

.news_list1 h3 a:hover {
    color: #008cd6;
}

.news_list1 h3 span {
    display: block;
    color: #5a5a5a;
    line-height: 18px;
    font-weight: normal;
    padding-top: 12px;
    padding-bottom: 12px;
}

.news_list1 h3 p {
    display: inline-block;
    font-size: 14px;
    color: #999999;
    font-weight: normal;
}

.news_list1 li .nm {
    display: inline-block;
    color: #008cd6;
    font-size: 12px;
    float: right;
}





.xws {
    width: 570px;
    float: right;
    margin-right: 15px;
    margin-top: 25px;
}

.tablis {
    width: 570px;
    text-align: left;
    height: 40px;
    position: relative;
    margin: 0 auto;
}

.tablis li.cur {
    color: #fff;
    height: 32px;
    width: 75px;
    background-color: #2c91e3;
    line-height: 32px;
    text-align: center;
    font-size: 16px;
}

.tablis li {
    display: inline-block;
    cursor: default;
    height: 32px;
    width: 75px;
    line-height: 32px;
    text-align: center;
    color: #5a5a5a;
    font-size: 16px;
    margin-right: 20px;
}

.tabs {
    margin-top: 15px;
    display: none;
}

.news_list2 {}

.news_list2 li {
    line-height: 30px;
    position: relative;
    border-bottom: 1px dashed #c6c6c6;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.news_list2 li a {
    line-height: 30px;
    color: #5a5a5a;
    font-size: 14px;
    
}

.news_list2 li a:hover {
    text-decoration: none;
    color: #008cd6;
}

.news_list2 li span {
    color: #999999;
    z-index: 0;
    line-height: 28px;
    position: absolute;
    right: 0px;
    top: 0px;
}

.news_list2 li dt {
    font-size: 12px;
    color: #5a5a5a;
}




.box6 {
    margin-top: 25px;
}

.product_list33 {
    margin-top: 25px;
}

.product_list33 li {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    _display: inline;
}

.product_list33 li a.img {
    border: 2px solid #f1f1f1;
    border-radius: 2px;
}

.product_list33 li a.img img {
    width: 144px;
    height: 80px;
}

.product_list33 li a.img {
    display: block;
}

.product_list33 li a.img:hover {
    border-color: #008cd6;
}







.menu_cate {
    width: 220px;
    float: left;
}

.cate_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.navigation {
    float: right;
    width: 100px;
}

.index-title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.index-table td {
    border: solid #add9c0;
    border-width: 0px 1px 1px 0px;
    padding: 10px 5px;
}

.index-table {
    border: solid #add9c0;
    border-width: 1px 0px 0px 1px;
    margin-top: 10px;
}

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

/*首页新闻*/
.news_company {
    width: 280px;
    float: right;
}

.news1_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.news_company .content {
    padding: 5px;
}

/*首页左侧联系我们*/
.contact {
    width: 218px;
    float: left;
    padding-bottom: 5px;
    margin-top: 10px;
}

.contact_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.contact .content {
    padding: 5px;
    padding-left: 8px;
}

/*工程案例*/
.case {
    width: 460px;
    float: left;
    margin-left: 12px;
    padding-bottom: 5px;
    margin-top: 10px;
}

.case_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.case .content {
    padding: 5px;
    padding-bottom: 12px;
    text-indent: 20px;
}

.news2_company {
    margin-top: 10px;
}

/*产品推荐*/
.recommend_product {
    margin-top: 10px;
    width: 692px;
    float: left;
}

.recommend_product .title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.recommend_product .content {
    padding-top: 15px;
    padding-bottom: 14px;
}

.roll_product li {
    padding-bottom: 0px;
}

/*品牌列表*/
.brand-list {
    margin: 20px 0px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.brand-list li {
    margin: 5px 8px;
}

.brand-list li:hover {
    box-shadow: 2px 1px 5px;
}

.brand-list li img {
    width: 150px;
    height: 120px;
}

/*前台多页签*/
.news {
    width: 1000px;
    float: left;
    margin-top: 10px;
}

.tab {}

.tab li {}

.slidetab .tablin .bd ul li.cur {
    background: #2c91e3;
    color: #fff;
}





/*友情链接*/
.f_link {
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    line-height: 35px;
    color: #13171a;
    font-size: 14px;
}

.f_link a {
    color: #13171a;
    font-size: 12px;
}

/*页面底部*/
#footer {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 8px;
    border-top: 2px solid #eee;
    margin-top: 15px;
}

#footer a {
    color: #666;
}

#footer a:hover {
    color: #e87518;
    text-decoration: none;
}

.nav_foot {
    text-align: center;
    line-height: 24px;
    color: #666;
}






.ditu {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    height: 640px;
    background: #2e3334;
}

.dtps {
    width: 1200px;
    margin: 0 auto;
    padding-top: 32px;
}

.wntt2 {
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    background: url(../images/bt2.png) no-repeat center;
    line-height: 47px;
}


.lainxs {
    width: 435px;
    float: left;
    margin-top: 32px;
    margin-left: 107px;
}
.dbewm {
    width: 320px;
    height: 173px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dbewm1  {
    width: 135px;
    height: 172px;
    border: 1px solid #fff;
    padding: 12px;
}
.dbewm1  img {
    width: 100%;
    margin-bottom: 6px;
}
.dbewm1 p {
    text-align: center;
    font-size: 12px;
    color: #fff;

}
.lxnr {
    color: #ffffff;
    font-size: 14px;
    line-height: 40px;
    height: 200px;
    overflow: hidden;
    padding-top: 28px;
}



.yans {
    width: 625px;
    float: right;
    margin-right: 32px;
    margin-top: 23px;
}

.ytt {
    color: #ffffff;
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    margin-bottom: 20px
}


.bg {
    width: 540px;
    margin-top: 10px;
}

.ming {
    color: #fff;
    font-size: 14px;
    line-height: 34px;
    display: block;
}

.bn {
    float: left;
}

.bn #name {
    border: 1px dashed #aaaaaa;
    width: 540px;
    height: 34px;
    line-height: 34px;
    display: block;
}

.bn #contact {
    border: 1px dashed #aaaaaa;
    width: 540px;
    height: 34px;
    line-height: 34px;
}

.bn #content {
    border: 1px dashed #aaaaaa;
    width: 546px;
    height: 34px;
    line-height: 34px;
    height: 76px;
    padding: 0px;
    margin-top: 0px;
}

.tj .msgbtn {
    float: left;
    margin-left: 0px;
    width: 122px;
    height: 30px;
    background: #008cd6;
    color: #fff;
    text-align: center;
    border: none;
    margin-top: 0px;
    font-size: 16px;
    border-radius: 0;
    -webkit-border-radius: none;
}

.message1 #code a {
    color: #fff;
}


.copyright {
    text-align: center;
    line-height: 24px;
    color: #fff;
    font-size: 14px;
    margin-top: 25px;
}

.copyright a {
    color: #fff;
    font-size: 14px;
}




.bg{width:540px;margin-top:10px;}
.ming{color:#fff;font-size:14px;line-height:34px;display:block;}
.bn{float:left;}
.bn input{border:1px dashed #aaaaaa;width:540px;height:34px;line-height:34px;display:block;}
.bn #contact{border:1px dashed #aaaaaa;width:540px;height:34px;line-height:34px;}

.bn #content{border:1px dashed #aaaaaa;width:546px;height:34px;line-height:34px;height:76px;padding:0px;margin-top:0px;}

.tj .msgbtn{float:left;margin-left:0px;width:122px;height:30px;background:#008cd6;color:#fff;text-align:center;border:none;margin-top:0px;font-size:16px;border-radius:0;-webkit-border-radius:none;}
.message1 #code a{color:#fff;}
#code{padding-top:10px;line-height:26px;}
#checkcode{height:32px;line-height:32px;width:120px;border:1px solid #dedede;}












/*内页左侧样式*/


.container {
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}


.page-product-inquiry a {
    color: #fff;
}